/*#region #service*/

#servicecat {
  .item-servicecat {
    @include item-flex();
    background-color: $white;

    .text-container {
      h3 {
        // -webkit-box-pack: start;
        // -webkit-justify-content: flex-start;
        // -ms-flex-pack: start;
        // justify-content: flex-start;
      }
      .des {
        p span:nth-child(2) {
          color: $red;
        }
      }
    }
  }
}

/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #service*/
  #servicecat {
    .col-3item {
      > * {
        width: calc(50% - 20px);
        margin-right: 20px;
        margin-left: 0;
        margin-top: 40px;

        &:nth-child(1),
        &:nth-child(2) {
          margin-top: 0;
        }

        &:nth-child(3) {
          margin-top: 40px;
        }

        &:nth-child(3n) {
          margin-left: 20px;
          margin-right: 20px;
        }

        &:nth-child(2n + 1) {
          margin-right: 20px;
          margin-left: 0;
        }

        &:nth-child(2n) {
          margin-left: 20px;
          margin-right: 0;
        }
      }
    }
  }

  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #service*/
  #servicecat {
    .col-3item {
      > * {
        width: calc(50% - 15px);
        margin-right: 15px;
        margin-left: 0;
        margin-top: 30px;

        &:nth-child(1),
        &:nth-child(2) {
          margin-top: 0;
        }

        &:nth-child(3) {
          margin-top: 30px;
        }

        &:nth-child(3n) {
          margin-left: 15px;
          margin-right: 15px;
        }

        &:nth-child(2n + 1) {
          margin-right: 15px;
          margin-left: 0;
        }

        &:nth-child(2n) {
          margin-left: 15px;
          margin-right: 0;
        }
      }
    }
  }

  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #service*/

  #servicecat {
    .col-3item {
      > * {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        margin-top: 20px;

        &:nth-child(1) {
          margin-top: 0;
        }

        &:nth-child(2),
        &:nth-child(3) {
          margin-top: 20px;
        }

        &:nth-child(3n) {
          margin-left: 0;
          margin-right: 0;
        }

        &:nth-child(2n + 1) {
          margin-right: 0;
          margin-left: 0;
        }

        &:nth-child(2n) {
          margin-left: 0;
          margin-right: 0;
        }
      }
    }
  }

  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
